## ruby-bcat 0.6.2

=== debian/changelog ===
ruby-bcat (0.6.2-8) unstable; urgency=medium

  * debian/control
    - drop "Depends: ruby-interpreter, ruby-rack1.4" since it's deprecated

 -- Hideki Yamane <henrich@debian.org>  Sat, 13 Oct 2018 17:24:56 +0900

ruby-bcat (0.6.2-7) unstable; urgency=medium

  * debian/control
    - move Vcs-* to use salsa.debian.org
    - set Standards-Version: 4.2.1
    - add "Testsuite: autopkgtest-pkg-ruby"
  * use dh11
  * debian/watch
    - use gemwatch.debian.net
  * debian/copyright
    - use https
    - update upstream info
    - update copyright year

 -- Hideki Yamane <henrich@debian.org>  Sat, 13 Oct 2018 17:19:33 +0900

ruby-bcat (0.6.2-6) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files

  [ Hideki Yamane ]
  * dh10
  * use https for upstream Homepage:
  * set Standards-Version: 4.1.1
  * use https for debian/watch

 -- Hideki Yamane <henrich@debian.org>  Sat, 28 Oct 2017 16:38:22 +0900

ruby-bcat (0.6.2-5) unstable; urgency=medium

  * debian/postrm
    - fix "postrm called with unknown argument `upgrade'" (Closes: #813265) 

 -- Hideki Yamane <henrich@debian.org>  Mon, 01 Feb 2016 22:01:39 +0900

ruby-bcat (0.6.2-4) unstable; urgency=medium

  * debian/copyright
    - fix "dep5-copyright-license-name-not-unique" warning 
  * debian/control
    - set Standards-Version: 3.9.6
    - update Vcs-*

 -- Hideki Yamane <henrich@debian.org>  Sat, 05 Dec 2015 18:05:42 +0900

ruby-bcat (0.6.2-3) unstable; urgency=low

  * Team upload.

  [ Christian Hofstaedtler ]
  * Add alternative dependency on ruby-rack1.4
  * Update Standards-Version to 3.9.5 (no changes)
  * Build-Depend on gem2deb 0.5.0 to build for Ruby 2.0

 -- Christian Hofstaedtler <zeha@debian.org>  Mon, 02 Dec 2013 22:59:21 +0100

ruby-bcat (0.6.2-2) unstable; urgency=low

  * Team upload
  * Re-upload to unstable

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Fri, 10 May 2013 00:03:06 +0530

ruby-bcat (0.6.2-1) experimental; urgency=low

  * Initial release (Closes: #695984)

 -- Hideki Yamane <henrich@debian.org>  Sat, 15 Dec 2012 16:35:37 +0900
