=== debian/control ===
Source: ruby-bcat
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 11),
               gem2deb
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-bcat.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-bcat
Homepage: https://rtomayko.github.com/bcat/
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby

Package: ruby-bcat
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby,
         ruby-rack (<< 2.0),
         ruby-rack (>= 1.4.1-1),
         ${misc:Depends},
         ${shlibs:Depends}
Description: pipe to browser utility
 bcat utility reads from standard input, or one or more files, and pipes
 output into a web browser.
