=== debian/watch ===
version=3
https://gemwatch.debian.net/bcat .*/bcat-(.*).tar.gz
